## libcache-cache-perl 1.06

=== debian/changelog ===
libcache-cache-perl (1.06-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Convert to '3.0 (quilt)' source package format.
  * debian/control:
    - Change versioned Build-Depends-Indep on perl (>= 5.8.0) to
      unversioned Build-Depends-Indep on perl. Remove versioned Depends
      on perl and add ${perl:Depends}.
    - Make (Build-)Depends(-Indep) on liberror-perl and
      libipc-sharelite-perl unversioned as the version is already
      satisfied in oldstable.
    - Drop (Build-)Depends(-Indep) on libdigest-sha1-perl.
  * debian/rules: Switch to a tiny debian/rules makefile.
  * debian/copyright:
    - Update Format-Specification to revision 135 of DEP5.
    - Add myself to copyright for debian/* packaging.
    - Explicitly refer to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Standards-Version to 3.9.2.
  * Add use-Digest-SHA.patch pach to use Digest::SHA instead of
    Digest::SHA1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Aug 2011 21:43:49 +0200

libcache-cache-perl (1.06-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + added me to the Uploaders
    + libipc-sharelite-perl (>= 0.09-1) is now (>= 0.09)
    + debhelper now (>= 7)
    + Standards-Version bumped to 3.8.0
  * debian/compat bumped to 7
  * debian/rules updated by dh-make-perl --refresh --dh 7
  * debian/copyright:
    + upgrade to the new format
    + all copyrights of debian/* are now in the list

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza); ${misc:Depends} to Depends: field.
    - removed: XS-Vcs-Svn fields

 -- Antonio Radici <antonio@dyne.org>  Sun, 01 Mar 2009 12:04:38 +0000

libcache-cache-perl (1.05-2) unstable; urgency=low

  * Adopted for Debian Perl Group

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 12:27:12 +0100

libcache-cache-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * debian/control:
      - Use my debian.org email address.
      - Switched debhelper to Build-Depends

 -- Stephen Quinney <sjq@debian.org>  Thu, 15 Jun 2006 21:25:56 +0100

libcache-cache-perl (1.04-1) unstable; urgency=medium

  * New upstream release - fixes permissions on temp cache files
  
 -- Stephen Quinney <sjq@debian.org>  Fri, 18 Mar 2005 08:22:25 +0000

libcache-cache-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * There is now, finally, an updated version of the libdigest-sha1-perl
    package. Updated dependency to (>= 2.02) closes: #215107.
  * debian/watch - Added new file.
  * debian/changelog - Completely rewritten to make it much clearer.
  * debian/rules - Tidied and brought in line with my current style.
  * No longer install DISCLAIMER or STYLE as they serve no real purpose.

 -- Stephen Quinney <sjq@debian.org>  Fri,  8 Oct 2004 20:31:15 +0100

libcache-cache-perl (1.02-3) unstable; urgency=low

  * Updated dependency on libipc-sharelite-perl to the minimum required
    version of (>= 0.09-1). Thanks to Jay Bonci for upgrading that
    package. This resolves half of the bug report #215107.
  * Simplified the dependencies. Removed the libstorable-perl dependency
    and required a minimum perl version of (>= 5.8.0) as there is no
    separate libstorable-perl package any more.

 -- Stephen Quinney <sjq@debian.org>  Sun,  7 Mar 2004 08:52:24 +0000

libcache-cache-perl (1.02-2) unstable; urgency=low

  * New maintainer, closes: #214876.
  * debian/control:
      - Updated dependencies on libstorable-perl and liberror-perl.
      - Removed dependency on libdigest-md5-perl as it seems to no longer
        be necessary.
  * Replaced use of DH_COMPAT with debian/compat.
  * debian/rules:
      - replace with my current personal style.

 -- Stephen Quinney <sjq@debian.org>  Fri, 10 Oct 2003 14:59:23 +0100

libcache-cache-perl (1.02-1) unstable; urgency=low

  * New upstream version (closes: bug#152999)
  * Fix dependencies (closes: bug#159197)
  * Fix copyright (closes: bug#157552)
  * Orphaned

 -- Michael Alan Dorman <mdorman@debian.org>  Wed,  8 Oct 2003 09:17:21 -0400

libcache-cache-perl (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue,  9 Apr 2002 09:57:50 -0400

libcache-cache-perl (0.99-1) unstable; urgency=low

  * Initial packaging

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 21 Feb 2002 11:40:26 -0500
