=== debian/watch ===
version=3
http://search.cpan.org/dist/Cache-Cache/ .*/Cache-Cache-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
