## libcache-cache-perl 1.07

=== debian/changelog ===
libcache-cache-perl (1.07-2) unstable; urgency=medium

  * Team upload.
  * Add patch from Petr Písař to fix nondeterministic test failures.
    (Closes: #766102)
  * Update years of packaging copyright.
  * Update Upstream-Contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 14:30:00 +0200

libcache-cache-perl (1.07-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Import new upstream release
  * Really (or re-) add use-Digest-SHA.patch patch to use Digest::SHA
    instead of Digest::SHA1.
  * Fix pkg-perl-specific lintian warning missing-testsuite-header.
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Apply wrap-and-sort.

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 00:11:24 +0200
