## libcache-cache-perl 1.08

=== debian/changelog ===
libcache-cache-perl (1.08-2) unstable; urgency=medium

  * Team upload.
  * Also skip the two non-deterministically failing tests for normal builds.
    (Closes: #766102)

 -- Niko Tyni <ntyni@debian.org>  Fri, 16 Oct 2015 21:21:53 +0300

libcache-cache-perl (1.08-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.08.
    + drop 0001-Make-tests-aware-of-running-time.patch, applied upstream
  * Skip non-deterministically failing tests in autopkgtest setups.
    (See #766102, still not fully fixed)

 -- Niko Tyni <ntyni@debian.org>  Tue, 28 Apr 2015 22:35:44 +0300
