=== debian/control ===
Source: libcache-cache-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Antonio Radici <antonio@dyne.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: liberror-perl,
                     libipc-sharelite-perl,
                     perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Cache-Cache
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcache-cache-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcache-cache-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libcache-cache-perl
Architecture: all
Depends: liberror-perl,
         libipc-sharelite-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Managed caches of persistent information
 The Cache modules are designed to assist a developer in persisting
 data for a specified period of time.  Often these modules are used in
 web applications to store data locally to save repeated and redundant
 expensive calls to remote machines or databases.  People have also
 been known to use Cache::Cache for its straightforward interface in
 sharing data between runs of an application or invocations of a
 CGI-style script or simply as an easy to use abstraction of the
 filesystem or shared memory.
