=== debian/watch ===
version=3
https://metacpan.org/release/Cache-Cache .*/Cache-Cache-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
